/*Telerik RadGrid Default Skin*/

/*global*/

.RadGrid_SkinExa .rgFilter,
.RadGrid_SkinExa .rgExpand,
.RadGrid_SkinExa .rgCollapse,
.RadGrid_SkinExa .rgSortAsc,
.RadGrid_SkinExa .rgSortDesc
{
	width:16px;
	height:16px;
	border:0;
	padding:0;
	background-color:transparent;
	background-image:url('Grid/sprite.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	cursor:pointer;
}

/*sorting, reordering*/

.GridHeader_SkinExa .rgSortAsc
{
	background-position:-18px -960px;
}

.GridHeader_SkinExa .rgSortDesc
{
	background-position:3px -959px;
}

.TopReorderIndicator_SkinExa,
.BottomReorderIndicator_SkinExa
{
	width:11px !important;
	height:11px !important;
	margin-left:-5px;
	background:url('Grid/sprite.gif') 0 -932px no-repeat;
}

.BottomReorderIndicator_SkinExa
{
	background-position:-21px -932px;
}

/*filtering*/
/*
.GridFilterRow_SkinExa td
{
	border-bottom:1px solid #696969;
	padding:0.2em 6px 0.2em 11px;
	background:url('Grid/sprite.gif') 0 -796px no-repeat #929292;
}

.GridFilterRow_SkinExa>td:first-child
{
	background:none #929292;
}

.RadGrid_SkinExa .rgFilter
{
	background-position:2px -897px;
}

.GridFilterRow_SkinExa input[type="text"]
{
	border:1px solid #626262;
	font:12px arial,sans-serif;
	color:#333;
	vertical-align:middle;
}
*/
/*grouping*/

.GroupPanel_SkinExa
{
	border-top:0px solid #383838;
	background:url('Grid/sprite.gif') repeat-x 0 -360px;
}

.GroupPanel_SkinExa .rgSortAsc
{
	background-position:-18px -960px;
}

.GroupPanel_SkinExa .rgSortDesc
{
	background-position:3px -959px;
}

.GroupPanel_SkinExa td
{
	padding:1px 6px 4px;
}

.GroupPanel_SkinExa td td
{
	padding:0;
}

.GroupHeader_SkinExa
{
	/*background:url('Grid/sprite.gif') 0 -581px repeat-x;*/
	font-size:1.27em;
	font-weight:bold;
}

.GroupHeader_SkinExa td
{
	padding:0.3em 0px 0.3em 6px;
}
.GroupHeader_SkinExa td table td {
	padding: 0;
}

.GroupHeader_SkinExa td p
{
    display:inline;
    padding:0; /* 10px;*/
}

.RadGrid_SkinExa .rgExpand
{
	background-position:-21px -990px;
}

.RadGrid_SkinExa .rgCollapse
{
	background-position:4px -989px;
}
/*

.GroupHeader_SkinExa td div
{
	top:-0.6em;
}

.GroupHeader_SkinExa td div div
{
	top:0;
	background:#fff;
	padding:0 15px;
}

.GroupHeader_SkinExa td div div div
{
	background:transparent;
	padding:0;
}
*/
